» Ubuntu » Paket

Error

two or more packages specified (vim-athena oneiric)